/*
Overrides for the ShiftNav Pro mobile nav plugin.

For new sites, set the plugin like --

Main ShiftNav Settings --
Assigned Menu: Header Menu 1 - public
Edge: Right
Skin: None (Disable)
Submenu Type Default: Accordion

Toggle Bar --
Toggle Bar Style: Full Bar
Toggle Breakpoint: 960
Hide Theme Menu: .topnav

General Settings --
Shift Body: uncheck!!!!!!
Open Current Accordion Submenu: check

To use custom toggle button --
Toggle Bar --
Toggle Bar Gap: Disable Gap
Display Toggle Bar: uncheck
add this shortcode: print do_shortcode('[shiftnav_toggle target="shiftnav-main"] Open Sesame [/shiftnav_toggle]');
*/

.shiftnav-toggle,
.shiftnav-toggle *,
.shiftnav,
.shiftnav * {
	line-height: 1;
	font-size: 1rem;
}
.shiftnav-toggle,
.shiftnav-toggle * {
	font-size: 2rem;
}
.shiftnav-nav {
	text-align: left;
}
.shiftnav:after {
	display: none;
}

.shiftnav-main-toggle-content {
	display: none;
}

#shiftnav-toggle-main {
	z-index: 700000;
	left: 0 !important;
	height: 6rem;
	background-image: url(/wp-content/uploads/WkkfCLNLogo_CCL_color_trademarked-300x123.png) !important;
	-webkit-background-size: 160px !important;
	background-size: 160px !important;
	background-repeat: no-repeat !important;
	background-position: 10px center !important;
}
#shiftnav-toggle-main-button {
	padding-right: 1.5rem !important;
}
#shiftnav-toggle-main.shiftnav-toggle-main-entire-bar:before,
#shiftnav-toggle-main .shiftnav-toggle-burger {
	padding: 8px 0px 8px 0px;
}
#shiftnav-main.shiftnav-open-target {
	max-width: 100%;
	width: 100%;
}
.shiftnav-open #shiftnav-toggle-main {
	color: #6d6e70 !important;
	transform: none !important;
}
.shiftnav ul.shiftnav-menu li.menu-item {
	padding: 1rem 3rem;
}
/* Custom ShiftNav Skin Sample */
.shiftnav-nav {
	padding-top: 2rem;
}
.shiftnav.shiftnav-skin-none .shiftnav-site-title {
	xfont-size: 30px;
	xtext-align: left;
	xpadding: 40px 25px;
	xfont-weight: normal;
	xcolor: #eee;
display: none;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item > .shiftnav-target {
	padding: 4px 10px 4px 10px;
	color: #eee;
	xfont-size: 13px;
	xfont-weight: normal;
	xborder-top: 1px solid #292929;
	xborder-bottom: 1px solid #111111;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation {
	xbackground: rgba(0, 0, 0, 0.1);
	color: #555555;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item .shiftnav-submenu-activation:hover {
	xbackground: rgba(0, 0, 0, 0.2);
	color: #eee;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-submenu-activation,
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-submenu-activation {
	xbackground: rgba(0, 0, 0, 0.1);
	color: #eee;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item.shiftnav-highlight > .shiftnav-target,
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item ul.sub-menu .shiftnav-highlight > .shiftnav-target {
	color: #007aff;
	background: transparent;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item.shiftnav-active > .shiftnav-target,
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item.shiftnav-in-transition > .shiftnav-target{
	color: #eee;
	background: #007aff;
	xborder-top-color: rgba(255, 255, 255, 0.2);
	xborder-bottom-color: rgba(0, 0, 0, 0.5);
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item.current-menu-item > .shiftnav-target,
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.menu-item ul.sub-menu .current-menu-item .shiftnav-target {
	color: #eee;
	background: #007aff;
	background: green;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu > li.menu-item > .shiftnav-target {
	font-size: 1.10rem;
	xtext-transform: uppercase;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu li.shiftnav-retract .shiftnav-target {
	background: rgba(0, 0, 0, 0.2);
	color: #fff;
	text-transform: normal;
	xfont-size: 12px;
	text-align: right;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu ul.sub-menu {
	font-size: .85rem;
	color: #ccc;
	background: #25252a;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target {
	color: #999;
	xborder-width: inherit;
	xborder-top-color: rgba(255, 255, 255, 0.05);
	xborder-bottom-color: rgba(0, 0, 0, 0.15);
	xfont-weight: normal;
	font-size: inherit;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu.shiftnav-sub-always ul.sub-menu li.menu-item > .shiftnav-target {
	padding-left: 50px;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu.shiftnav-sub-always ul.sub-menu ul.sub-menu ul.sub-menu li.menu-item > .shiftnav-target {
	padding-left: 75px;
}
.shiftnav.shiftnav-skin-none ul.shiftnav-menu.shiftnav-sub-always ul.sub-menu ul.sub-menu ul.sub-menu ul.sub-menu li.menu-item > .shiftnav-target {
	padding-left: 100px;
}
.shiftnav.shiftnav-skin-none.shiftnav-left-edge {
	border-right: none;
}
.shiftnav.shiftnav-skin-none.shiftnav-right-edge {
	border-left: none;
}
.shiftnav.shiftnav-skin-none.shiftnav-nojs ul.shiftnav-menu li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-none ul.shiftnav-menu.shiftnav-active-on-hover li.menu-item > .shiftnav-target:hover,
.shiftnav.shiftnav-skin-none.shiftnav-active-highlight ul.shiftnav-menu li.menu-item > .shiftnav-target:active {
	color: #eee;
	background: #007aff;
	xborder-top-color: rgba(255, 255, 255, 0.2);
	xborder-bottom-color: rgba(0, 0, 0, 0.5);
}

.shiftnav-gray-background {
	width: 100% !important;
	background-color: rgba(0,0,0,0.15) !important;
}